MONGOC_RAND_SEED(3)

NAME
mongoc_rand_seed - mongoc_rand_seed()

SYNOPSIS

void
mongoc_rand_seed (const void *buf, int num);

DESCRIPTION

Seeds the mongoc random number generator with num bytes of entropy.

PARAMETERS

•   buf: A buffer.

•   num: An int of number of bytes in buf.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc